body {
  background-color: #f1f1f1;
  font-family: "open sans", sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: normal;
  /*  min-width: 320px;*/

  /* Large desktop */

  /* default */

  /* Portrait tablet to landscape and desktop */

  /* Landscape phone to portrait tablet */

  /* Landscape phones and down */

  /*RESET -------------------------------------------------------------------------*/

  /*RESET_END -------------------------------------------------------------------------*/

}
body .gradiented {
  /*  min-width: 280px;*/

  background: #000000;
  /* Old browsers */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #000000 0%, #f1f1f1 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #f1f1f1));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #000000 0%, #f1f1f1 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #000000 0%, #f1f1f1 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #000000 0%, #f1f1f1 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #000000 0%, #f1f1f1 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#f1f1f1', GradientType=0);
  /* IE6-8 */

}
@media (max-width: 767px) {
  body .gradiented {
    background: #000000;
    /* Old browsers */
  
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
    /* FF3.6+ */
  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #000000));
    /* Chrome,Safari4+ */
  
    background: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
    /* Chrome10+,Safari5.1+ */
  
    background: -o-linear-gradient(top, #000000 0%, #000000 100%);
    /* Opera 11.10+ */
  
    background: -ms-linear-gradient(top, #000000 0%, #000000 100%);
    /* IE10+ */
  
    background: linear-gradient(to bottom, #000000 0%, #000000 100%);
    /* W3C */
  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#f1f1f1', GradientType=0);
    /* IE6-8 */
  
  }
}
body header nav.main_menu {
  font-size: 18px;
  font-weight: 300;
}
body header nav.main_menu > ul {
  margin-bottom: 0;
  padding: 0;
}
body header nav.main_menu > ul > li {
  float: left;
}
@media (max-width: 767px) {
  body header nav.main_menu > ul > li {
    width: 50%;
  }
  body header nav.main_menu > ul > li > a {
    line-height: 35px !important;
    height: 35px !important;
    margin: 6px 2px;
    border: 1px solid #3f3f3f;
    font-size: 14px !important;
  }
}
body header nav.main_menu > ul > li > a,
body header nav.main_menu > ul > li span.nav-header {
  display: block;
  color: #ffffff;
  height: 80px;
  line-height: 80px;
  font-size: inherit;
  font-weight: inherit;
  text-shadow: none;
  text-transform: inherit;
  padding: 0 18px 0 26px;
  background-repeat: no-repeat;
  background-position: 8px center;
  transition: all .4s ease;
  background-image: url('../img/paragraf.png');
}
@media (min-width: 768px) and (max-width: 979px) {
  body header nav.main_menu > ul > li > a,
  body header nav.main_menu > ul > li span.nav-header {
    padding: 0 4px 0 24px;
  }
}
body header nav.main_menu > ul > li:hover > a,
body header nav.main_menu > ul > li.current:hover > a,
body header nav.main_menu > ul > li:hover span.nav-header,
body header nav.main_menu > ul > li.current:hover span.nav-header {
  color: #bcbcbc;
  background-color: transparent;
}
body #main .page-header {
  padding: 0;
  margin: 0;
  display: none;
}
body #main .item-page h2 {
  margin: 25px 0 0 0;
  font-size: 32px;
  font-weight: 300;
}
body #main .item-page .b2jcontainer h2 {
  margin: 0 0 15px 0;
}
body #main .item-page .b2jcontainer form {
  margin: 0;
}
body footer {
  margin-top: 40px;
  background-color: #090d1b;
  color: #ffffff;
  padding: 20px 0 5px;
}
body footer p {
  text-align: center;
  padding: 5px 0;
  margin: 5px 0;
}
body footer p.first {
  font-size: 18px;
  font-weight: 300;
}
body footer p.second {
  font-size: 13px;
  font-weight: 400;
}
body footer p .footer_center {
  display: inline-block;
  padding: 0 5px;
  text-align: center;
}
body #interclick {
  text-align: right;
  background-color: #000000;
  color: #919191;
  font-size: 13px;
  font-weight: 300;
  padding: 0 10px 10px 0;
}
body #interclick a {
  color: #3e8fd5;
  line-height: normal;
}
body #interclick a:hover {
  color: #2f72a9;
}
body .slider_container {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  body .slider_container:before {
    content: "";
    display: block;
    background-color: #f1f1f1;
    height: 20px;
    width: 100%;
  }
}
body .slider_container .container {
  position: relative;
}
body .slider_container .container h1 {
  margin: 0;
  padding: 0;
}
body .slider_container .container #logo {
  position: absolute;
  top: 70px;
  left: 15px;
  background-color: rgba(13, 15, 15, 0.6);
  padding: 20px;
}
body .slider_container .container #logo a {
  display: inline-block;
  width: 510px;
  height: 59px;
  background-image: url('../img/logo.png');
  text-indent: -9999px;
}
@media (max-width: 700px) {
  body .slider_container .container #logo {
    position: absolute;
    top: 20px;
    left: 15px;
    background-color: rgba(13, 15, 15, 0.6);
    padding: 20px;
  }
  body .slider_container .container #logo a {
    display: inline-block;
    width: 306px;
    height: 36px;
    background-image: url('../img/logo_m.png');
    text-indent: -9999px;
  }
}
@media (max-width: 420px) {
  body .slider_container .container #logo {
    position: absolute;
    top: 15px;
    left: 15px;
    background-color: rgba(13, 15, 15, 0.6);
    padding: 10px;
  }
  body .slider_container .container #logo h1 {
    line-height: 23px;
    font-size: 23px;
  }
  body .slider_container .container #logo a {
    display: inline-block;
    width: 221px;
    height: 26px;
    background-image: url('../img/logo_mx.png');
    text-indent: -9999px;
  }
}
@media (min-width: 1200px) {
  
}
@media (min-width: 980px) and (max-width: 1179px) {
  
}
@media (min-width: 768px) and (max-width: 979px) {
  
}
@media (max-width: 767px) {
  
}
@media (max-width: 480px) {
  
}
body .clear {
  clear: both;
}
body a {
  color: #3e8fd5;
  transition: all .4s ease;
}
body a:hover {
  text-decoration: none;
  color: #2f72a9;
}
body .nav > li > a:hover,
body .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
body h2,
body h3 {
  font-family: "open sans";
  font-weight: 700;
}
body h2 {
  font-size: 26px;
}
body h3 {
  font-size: 20px;
}
body h4 {
  font-size: 16px;
}
body .container {
  max-width: 1000px !important;
}
